<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): ViewGroup ID: android:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID: android:id/action_bar Name:  Type(class): ViewGroup Rectangle: 1200,112
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 17,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 195,112
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 25,56 Type(class): ImageView ID: android:id/home Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 129,79 Type(class): TextView ID: android:id/action_bar_title Name: SGit Type(class): TextView Rectangle: 67,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 816,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 384,112
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 816,48 Type(class): TextView ID: me.sheimi.sgit:id/action_search Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 944,48 Type(class): TextView ID: me.sheimi.sgit:id/action_new Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1072,48 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 128,112
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,160 Type(class): ListView ID: me.sheimi.sgit:id/repoList Name:  Type(class): ListView Rectangle: 1200,1664
</span></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): ViewGroup ID: android:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID: android:id/action_bar Name:  Type(class): ViewGroup Rectangle: 1200,112
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 17,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 195,112
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 25,56 Type(class): ImageView ID: android:id/home Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 129,79 Type(class): TextView ID: android:id/action_bar_title Name: SGit Type(class): TextView Rectangle: 67,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 688,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 512,112
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 688,48 Type(class): TextView ID: me.sheimi.sgit:id/action_search Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 816,48 Type(class): TextView ID: me.sheimi.sgit:id/action_new Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 944,48 Type(class): TextView ID: me.sheimi.sgit:id/action_settings Name:  Type(class): TextView Rectangle: 128,112
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1072,48 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 128,112
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,160 Type(class): ListView ID: me.sheimi.sgit:id/repoList Name:  Type(class): ListView Rectangle: 1200,1664
</span></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
